#!/bin/sh

# NOTE: Any extra m4 macro's should be in the m4 directory.

(
  set -x
  aclocal -I m4
  libtoolize --force --copy
  autoheader
  automake --add-missing --copy
  autoconf
)

echo "Run ./configure and make to build."
